* {
  font-family: "Open Sans";
  font-size: 14px;
}

.text-yellow {
  color: yellow;
}

h1 {
  font-size: 40px;
}

#text-uppercase {
  text-transform: uppercase;
}

.bg-items {
  background-color: #aed0a1;
}

li[class="border-items"] {
  border: 1px solid #99b1cf;
}

/* Adjacent Sibling Selector */
img + ul {
  list-style-type: none;
}

/* Descendant Selector */
section img {
  width: 100px;
  border-radius: 50%;
}

/* Generic Sibling Selector */
ul ~ p {
  text-align: center;
}

/* Child Selector */
ul > li {
  letter-spacing: 7px;
}
